Bug 27283 - Implement the 'rem' unit type from CSS3
: Implement the 'rem' unit type from CSS3
Status: RESOLVED FIXED
Product: WebKit
Classification: Unclassified
Component: CSS
: 528+ (Nightly build)
: PC Mac OS X 10.5
: P2 Normal
Assigned To: Dave Hyatt
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-14 17:39 PDT by Dave Hyatt
Modified: 2012-07-27 07:56 PDT (History)
0 users

See Also:


Attachments
Patch (261.14 KB, patch)
2009-07-14 17:40 PDT, Dave Hyatt
simon.fraser: review+
Details | Formatted Diff | Diff
REM unit does not work within a media query condition for Webkit (45 bytes, text/plain)
2012-07-27 07:51 PDT, grayghost
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dave Hyatt 2009-07-14 17:39:17 PDT
Implement the rem unit that is specified in CSS3 Values and Units.
Comment 1 Dave Hyatt 2009-07-14 17:40:31 PDT
Created attachment 32755 [details]
Patch
Comment 2 Dave Hyatt 2009-07-15 10:03:20 PDT
Fixed in r45919.
Comment 3 grayghost 2012-07-27 07:51:55 PDT
Created attachment 154951 [details]
REM unit does not work within a media query condition for Webkit

There's been a few attempts to contact with this situation so please refer to the test case links for all updates and information pertaining to this REM unit bug within Media Query Conditions.
Comment 4 Peter Beverloo 2012-07-27 07:56:01 PDT
Comment on attachment 154951 [details]
REM unit does not work within a media query condition for Webkit

Please use the bug 78295 for tracking "rem" support in Media Queries.